### Signal

# Qmi ClientSsc::report-large

since: 1.34

#### Declaration

    void
    report_large (
      QmiClientSsc* self,
      QmiIndicationSscReportLargeOutput* output,
      gpointer user_data
    )

#### Description [src]

The ::report-large signal gets emitted when a ‘Report Large‘ indication is received.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 1.34

#### Parameters

`output`

  Type: `QmiIndicationSscReportLargeOutput`

  A `QmiIndicationSscReportLargeOutput`.

  The data is owned by the caller of the function.